Vai al contenuto principale
LevelOne / PRODUCT DOSSIER

LevelOne GSW-2692

LevelOne GSW-2692 Switch
SKU: GSW-2692

LevelOne GSW-2692, Gözetilmiş, L2, Tam iki taraflı baskı, 1U

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Clustering di connessioni
Sì
Velocità massima di trasferimento dati
Supporto Power over Ethernet Poe
No
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Numero di porte Ethernet Gigabit in rame
2
Numero di porte combo SFP
2
Numero di porte SFP/SFP+
2
Numero di porte SFP-SFP
2
Intervallo di umidità di esercizio
10 - 90%
Requisiti di potenza
100 - 240 VAC, 50/60Hz
Consumo di potenza
Intervallo di temperatura di funzionamento
0 - 50 °C
Dimensioni Gxdxy
Supporto per frame Jumbo
Sì
Gestione basata su web
Sì
Colore del prodotto
Intervallo di temperatura di storage Celsius
LED di connessione
CPURUN, ACT, FDX, SPD, FB
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Controllo del flusso di pubblicazione
Sì
Fattore di forma
Stampa fronte-retro completa
Sì
Marca
LevelOne
Categoria
Switch di rete
GTIN EAN UPC
4015867131930
Nome prodotto
GSW-2692
Serie prodotto
Mercati venduti
DE
Data di aggiunta al sistema
2007-06-08
Data di produzione
Supporto MIB
RFC 1493, RFC2863, RFC2674, RFC2674
Metodo di verifica
RADIUS
Protocolli di gestione
SNMP v1 v2c, v3
LevelOne GSW-2692 Switch